Subject: FW: Gas Industry - Comprehensive Settlement for SoCalGas and SDG& E
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], jsu
Date: Mon, 17 Apr 2000 15:24:00 -0700 (PDT)

Attached for your review are copies of the settlement documents that were 
filed today in the Gas Industry Restructuring/Natural Gas Strategy 
proceeding, including the Motion for Approval of the Comprehensive Settlement 
that is supported by thirty signatories to the Comprehensive Settlement, the 
Comprehensive Settlement document itself, and the various appendices to the 
settlement.? Because a number of the declarations and signature pages are not 
yet available electronically, they have not been included with this note.? 
Hard copies of the Comprehensive Settlement, including all declarations and 
signature pages, are being shipped tonight via US mail to all parties on the 
service list.? Additional printed copies should be available within the next 
day or so and I will make them available to all of you - just let me know how 
many copies you need.

I would like to thank all of the parties who participated in this settlement 
process.? You have all devoted considerable time, resources and spirit in the 
preparation of this document - and it shows.? We now have a settlement before 
the Commission that includes ratepayer advocates, commercial and industrial 
customers, electric generators, marketers, shippers, independent storage 
providers,? gas suppliers,? producers, utilities, aggregators, pipeline 
companies, wholesale customers, municipalities, and retail mass marketers, 
among others.? 

While we should be proud of our accomplishment, we now must turn to the task 
of getting our testimony ready by May 5 deadline.? Assignments have already 
been made and I will schedule a conference call later this week to discuss 
related details.? So much for resting on our laurels.? Once again, thank you 
all for an outstanding accomplishment.

 <<ld2d-#69366-1.DOC>>  <<ld2d-#69345-1.DOC>> ?  <<ld2d-#69397-1.DOC>>  
<<ld2d-#69396-1.DOC>>  <<ld2d-#69377-1.XLS>>  <<ld2d-#69381-1.DOC>>  
<<ld2d-#69366-1.DOC>>  <<ld2d-#69336-1.XLS>>  <<Primary Rights 4-12 .doc>>  
<<ld2d-#69334-1.DOC>>  <<ld2d-#69345-1.DOC>> 

 - ld2d-#69366-1.DOC
 - ld2d-#69345-1.DOC
 - ld2d-#69397-1.DOC
 - ld2d-#69396-1.DOC
 - ld2d-#69377-1.XLS
 - ld2d-#69381-1.DOC
 - ld2d-#69366-1.DOC
 - ld2d-#69336-1.XLS
 - Primary Rights 4-12 .doc
 - ld2d-#69334-1.DOC
 - ld2d-#69345-1.DOC